Public Class Form1

  
    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Me.CustomersBO1.FillTOP100()
    End Sub

    Private Sub CustomersBO1_Navigated(ByVal e As MicroFour.StrataFrame.Business.NavigatedEventArgs) Handles CustomersBO1.Navigated
        Me.OrdersBO1.FillByParentPrimaryKey(Me.CustomersBO1.cust_pk)
    End Sub
End Class